﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RootOfXTask", "RootOfXTask\RootOfXTask.csproj", "{C2EC7968-ED9E-4D53-AA00-B9D7A7315E55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests\Tests.csproj", "{8417C8E9-D664-452C-B280-8B24A57D3B25}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2EC7968-ED9E-4D53-AA00-B9D7A7315E55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2EC7968-ED9E-4D53-AA00-B9D7A7315E55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2EC7968-ED9E-4D53-AA00-B9D7A7315E55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2EC7968-ED9E-4D53-AA00-B9D7A7315E55}.Release|Any CPU.Build.0 = Release|Any CPU
		{8417C8E9-D664-452C-B280-8B24A57D3B25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8417C8E9-D664-452C-B280-8B24A57D3B25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8417C8E9-D664-452C-B280-8B24A57D3B25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8417C8E9-D664-452C-B280-8B24A57D3B25}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52A61843-EEB1-4C05-9C19-0DBFFD3B34DD}
	EndGlobalSection
EndGlobal
